package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuIntegracaoTotvs extends DefaultItemMenuSistema {
	public ItemMenuIntegracaoTotvs() {
		super("indexController.mniIntegracaoTotvs.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.INTEGRACAOTOTVS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/integracaoTotvs.zul",
				Labels.getLabel("integracaoTotvsController.window.title"), getArgs(), desktop);

	}
}
